const config = require('./webpack.base.config')(true);
const VueSSRClientPlugin = require('vue-server-renderer/client-plugin');

config.output.filename = '[chunkhash].js';
config.plugins.push(new VueSSRClientPlugin());

module.exports = config;
